@charset "euc-jp";

html {-webkit-text-size-adjust:none}
body { margin:0; padding:0; font-size:1em; line-height:1.5em; font-family: 'ヒラギノ角ゴ Pro W8', "メイリオ", "ＭＳ Ｐゴシック", sans-serif;}
h1 { display:none;}
img { border:none;}

a { text-decoration:none; color:#999; font-weight:bold;}
a:hover { text-decoration:none; color:#51b948; font-weight:bold;}

/* 外枠 */
#outline { width:810px; margin:5px auto; padding:0;font-size:0.8em; overflow:hidden;}

/* ヘッダ */
#header { width:100%; height:143px; background-image:url(../img/bg_head.jpg);}
#header_img { width:810px; height:143px; margin:0 auto;}

/* コンテンツ */
#contents { width:100%; padding:20px 0 0 0;}
.announce { border:#ccc 1px solid; padding:60px; text-align:center;}
.anncounce_title { font-size:16px; font-weight:bold;}

/* PR */
#footer { padding:10px 0 20px 0; overflow:hidden; color:#ccc;}
.left { width:419px; float:left; display:inline;}
.right{ width:300px; float:right; display:inline;}

/* コピーライト */
#copyright { font-size:10px; color:#ccc; text-align:center; padding:0 0 40px 0;}
